## qwinwrap 1.0

=== shantz-xwinwrap/Makefile ===
all:
	gcc -Wall -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wredundant-decls -lX11 -lXext -lXrender xwinwrap.c -o xwinwrap
	-mkdir built
	mv ./xwinwrap ./built

install:
	cp built/xwinwrap /usr/bin

clean:
	-rm -rf built
