=== debian/changelog ===
qwinwrap (1.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 07 Jul 2015 19:04:39 -0700

qwinwrap (1.0-1mcr120+1) mepis; urgency=medium

  * Rebuild for MEPIS 12 CR.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 14 Jun 2015 14:57:34 -0700

qwinwrap (1.0) unstable; urgency=low

  * Initial Release.

 -- kovax <kovax3@gmail.com>  Fri, 29 Nov 2013 17:34:06 +0100
