=== debian/control ===
Source: qwinwrap
Section: utils
Priority: extra
Maintainer: (mmikeinsantarosa) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer:Maintainer: kovax <kovax3@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
 libqt4-dev (>= 4.6.2),
 libphonon-dev,
 libxext-dev,
 libxrender-dev, 
 qtchooser | qt4-default | libqt4-dev (<< 4:4.8.6)
Standards-Version: 3.9.2
Homepage: https://sourceforge.net/projects/qwinwrap/
#Vcs-Git: git://git.debian.org/collab-maint/qwinwrap.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/qwinwrap.git;a=summary

Package: qwinwrap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xscreensaver, mplayer
Provides: xwinwrap
Description: allows for animated wallpaper
 Allows for the use of screensavers or videos as desktop backgrounds, either
 by use of xwinwrap, as a KDE 4 widget or by directly drawing to the screen.
