=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export QT_SELECT=qt4

%:
	dh $@ --parallel

override_dh_auto_build:
	dh_auto_build
	cd shantz-xwinwrap && make

override_dh_auto_clean:
	dh_auto_clean
	rm -rf shantz-xwinwrap/built
